BODY
{
    SCROLLBAR-FACE-COLOR: gray;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #000000;
    FONT-FAMILY: arial;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #000000;
    BACKGROUND-COLOR: black
}
A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #ffff00;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ffff00;
    TEXT-DECORATION: underline
}
#CREDITS
{
    FONT-SIZE: 15px;
    LEFT: 0px;
    WIDTH: 150px;
    COLOR: yellow;
    FONT-FAMILY: arial;
    POSITION: absolute;
    TOP: 10px
}
#PLAYONLINEBUTTON
{
    Z-INDEX: 1;
    LEFT: 75px;
    POSITION: absolute;
    TOP: 108px
}
#DOWNLOADBUTTON
{
    Z-INDEX: 1;
    LEFT: 500px;
    POSITION: absolute;
    TOP: 108px
}